View Issue Details

IDProjectCategoryView StatusLast Update
0002166Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-03 12:15
Reporterbyt3bl33d3r Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.0 
Summary0002166: Update MITMf to v0.9.5
DescriptionUpdate MITMf to v0.9.5
Additional InformationNow Requires NetfilterQueue v0.6 https://github.com/fqrouter/python-netfilterqueue

Activities

rhertzog

2015-09-03 12:15

administrator   ~0003900

We have 0.9.7 in Kali 2.

Issue History

Date Modified Username Field Change
2015-03-17 11:02 byt3bl33d3r New Issue
2015-09-03 12:15 rhertzog Note Added: 0003900
2015-09-03 12:15 rhertzog Status new => resolved
2015-09-03 12:15 rhertzog Fixed in Version => 2.0
2015-09-03 12:15 rhertzog Resolution open => fixed
2015-09-03 12:15 rhertzog Assigned To => rhertzog
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request